Subject: Re: [Mgs] Mgs Digest, Vol 78, Issue 16

From: Glenn Schnittke <[email-masked]>
Date: Wed, 20 Nov 2013 01:18:50 -0600

I concur with Barney on the half inch movement, though I could whittle 
it down to 15/32". If youget that much movement and no engagement, I'd 
say pull it. _Any _grinding noise, I'd say pullit. If you have a 
gooseneck probecamera you can get in there to see what's going on 
through the fork boot. If not, figure on an afternoon filled with ale 
and clutches. God knows, new parts never fail, do they? I've seen new 
carbon TO bearings crackbecause the backing steel was improperly machined.

On 11/19/2013 1:00 PM, [email-masked] wrote:
> Message: 1
> Date: Mon, 18 Nov 2013 22:56:42 -0700
> From: Mark J Bradakis<[email-masked]>
> To: MG List<[email-masked]>
> Subject: [Mgs] Clutch problems.
> Message-ID:<[email-masked]>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>
> Have a rubber bumper B with clutch problems.  Hydraulics seem fine,
> pedal feels okay, not
> great, the slave moves the lever enough that it should work.  But with
> the engine running
> when you push in the clutch pedal there is an odd sort of grumbling
> noise from the clutch,
> and it is obviously not working.
>
> One possibilty I thought of after I left my friend's shop was involves
> the throwout bearing.
> I didn't install this clutch, so I don't know if the retaining clips
> that hold the bearing to
> the fork were new, used or properly installed.  Have any of you had one
> of these clips
> fail, allowing the bearing to fall out of the yoke?  I'm wondering if
> that is a possibility.
>
> Another possibility is the person who did the job put the disk in
> backwards.  But whatever
> the problem, the gearbox has to be pulled.  I might get a bit dirty down
> at Bailey's tomorrow.
>
> mjb.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]